%define name perl-Lingua-Ispell
%define realname Lingua-Ispell
%define version 0.07
%define release %mkrel 12

Name:		%{name}
Summary:	Ispell inteface perl module
Version:	%{version}
Release:	%{release}
License:	GPL
Group:		Development/Perl
URL:		http://search.cpan.org/dist/%{module}
Source:		http://search.cpan.org/CPAN/authors/id/J/JD/JDPORTER/%{realname}-%{version}.tar.bz2
%if %{mdkversion} < 1010
Buildrequires: perl-devel
%endif
Buildroot:	%{_tmppath}/%{name}-buildroot
BuildArch:	noarch

%description
Interface to the Ispell spellchecker

%prep 

%setup -q -n %{realname}-%{version}

%build
CFLAGS="$RPM_OPT_FLAGS" %{__perl} Makefile.PL INSTALLDIRS=vendor
make
make test


%install
rm -rf $RPM_BUILD_ROOT
make PREFIX=$RPM_BUILD_ROOT%{_prefix} install DESTDIR=$RPM_BUILD_ROOT


%clean
if [ -d $RPM_BUILD_ROOT ]; then rm -rf $RPM_BUILD_ROOT; fi
rm -rf $RPM_BUILD_DIR/%{realname}-%{version}


%files
%defattr(-,root,root)
%doc Changes MANIFEST README
%{perl_vendorlib}/Lingua/*
%{_mandir}/*/*



%changelog
* Sat Sep 15 2007 Guillaume Rousse <guillomovitch@mandriva.org> 0.07-12mdv2008.0
+ Revision: 86521
- rebuild


* Thu May 11 2006 Nicolas Lcureuil <neoclust@mandriva.org> 0.07-11mdk
- Fix Build

* Thu Sep 29 2005 Nicolas Lcureuil <neoclust@mandriva.org> 0.07-10mdk
- Remove -q

* Wed May 28 2003 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.07-9mdk
- rebuild for new auto{prov,req}

